/************* hero heading Our Agents *************/

.meet-the-team h1.heading {
    max-width: 700px;
    margin: 0px auto 30px !important;
}

.hero-content.meet-the-team {
    padding: 0!important;
    max-width: 700px!important;
    margin: 0 auto!important;
    float: none!important;
}


/***************** Our Team Page| Author Metabox | Author single page ******************/

.agent-box-container {
    margin-bottom: 0 !important;
}

.author-box-container {
    float: left;
    width: 100%;
    display: flex;
    flex-wrap: wrap;
}

.author-box-wrapper {
    border: 1px solid #c8c8c8;
    border-radius: 2px;
    margin: 0px 15px 30px !important;
    width: 24%;
    width: calc(33.333% - 30px);
    background-color: #fff;
    height: 100%;
}

.author-profile-image {
    padding-bottom: 85% !important;
    background-size: cover;
    background-position: top center;
    /*background-position: 50% 40%!important;*/
    background-position: 50% 0%!important;
    /* temporary background position value */
}

h2.author-name {
    color: #202121;
    font-weight: 600;
    font-size: 20px !important;
    line-height: 26px !important;
    margin-bottom: 0;
    padding: 0 15px;
    width: 100%;
    white-space: nowrap;
    text-overflow: ellipsis;
    overflow: hidden;
}

h2.author-name a {
    color: #202121;
}

p.author-position {
    overflow: hidden;
    padding: 0 15px;
    font-weight: 100;
    font-family: nettoOT;
    font-size: 15px;
    color: #717a81;
    min-height: 42px!important;
    display: block;
}

p.author-position>span {
    display: block;
}

.avatar-content {
    padding-top: 25px !important;
}

.author-contact-wrapper {
    border-top: 1px solid #ccc;
    margin-top: 25px;
    font-size: 15px;
}

.author-contact-wrapper>div:first-child {
    border-right: 1px solid #ccc;
}

.author-contact-wrapper>div:last-child {
    border-right: 0;
}

.author-contact-wrapper .author-email,
.author-contact-wrapper .author-tel {
    display: inline-block;
    width: 50%;
}

.author-contact-wrapper .author-email a,
.author-contact-wrapper .author-tel a {
    padding: 10px 15px;
    display: inline-block;
    width: 100%;
}

.author-contact-wrapper .author-email a:hover,
.author-contact-wrapper .author-tel a:hover {
    background-color: #fcdf07;
    color: #001824;
}

.author-contact-wrapper .author-email {
    /* margin-right: 25px; */
}

.author-contact-wrapper .author-email .fa,
.author-contact-wrapper .author-tel .fa,
.author-contact-wrapper .fa {
    border: 1px solid #333;
    border-radius: 50%;
    padding: 0px;
    display: inline-block;
    margin-right: 10px;
    width: 38px;
    height: 38px;
    text-align: center;
}

.author-contact-wrapper .author-email .fa {
    font-size: 18px;
    line-height: 38px;
}

.author-contact-wrapper .author-tel .fa {
    font-size: 20px;
    line-height: 39px;
}

.author-contact-wrapper .full-width {
    width: 100% !important;
}

.author-hero {
    min-height: 550px;
    background-color: #efefef;
    display: flex;
    align-items: flex-end;
}

.author-hero .row-bg.using-image {
    background-size: cover!important;
    background-position: 100% 20%!important;
    background-repeat: no-repeat;
}

.author-info-container {
    display: -webkit-flex;
    display: -moz-flex;
    display: -ms-flex;
    display: -o-flex;
    display: flex;
    justify-content: center;
    align-items: center;
    max-width: 800px;
    margin: 0 auto!important;
}

.author-content {
    padding: 60px 0px;
    max-width: 800px;
    margin: 0 auto!important;
}

.author-contact-container {
    flex: 1;
}

.author-contacts {
    white-space: nowrap;
}

.author-position {
    font-size: 1.2rem;
    line-height: 1;
    margin-bottom: 10px;
}

.author-office-item a {
    color: #fff;
}

.author-office-item a:hover {
    opacity: 0.8;
}

.agent-cta-form {
    position: relative;
}

.agent-cta-form_wrapper.gform_wrapper ul.gform_fields li.gfield {
    padding-right: 0;
}

.agent-cta-form_wrapper .ascend[data-button-style="slightly_rounded"] .container {
    -wrap input[type="submit"] border-radius: 0 0 2px 2px!important;
    -webkit-border-radius: 0 0 2px 2px!important;
    -o-border-radius: 0 0 2px 2px!important;
}

li.agent-cta {}

.agent-cta input,
.agent-cta-form_wrapper .gform_button.button {
    display: block;
    width: 100%!important;
}

li.agent-cta input[type="text"] {
    background: #fff!important;
    padding-left: 3.2em!important;
}

.agent-cta-form_wrapper .ginput_container_gfgeo_address:after {
    content: "\ef32";
    font-family: 'iconsmind'!important;
    position: absolute;
    top: 50%;
    left: 2%;
    font-size: 30px;
    transform: translate(0%, -50%);
    color: #555;
}

.agent-cta-form_wrapper .gform_footer.top_label {
    padding: 0!important;
    margin: 0!important;
}

.agent-cta-form_wrapper {
    margin: 0!important;
}

.agent-cta-form_wrapper .gform_footer input[type=submit],
.agent-cta-form_wrapper .gform_footer>input[id^="gform_submit_button_"],
.agent-cta-form_wrapper .gform_footer .gform_button.button,
#property-appraisal-ctaform .property-appraisal-step2_wrapper .gform_footer input[type=submit],
#property-appraisal-ctaform .property-appraisal-step2_wrapper .gform_footer>input[id^="gform_submit_button_"]
/*#gform_submit_button_11,
#gform_submit_button_10*/

{
    background-color: #fcdf05!important;
    color: #00334d!important;
    font-size: 1.1em;
    font-family: NettoOT;
    font-weight: 600;
}

.container-wrap .span_12.light .agent-cta-form_wrapper .gform_footer input[type=submit]:hover,
.container-wrap .span_12.light .agent-cta-form_wrapper .gform_footer>input[id^="gform_submit_button_"]:hover,
.container-wrap .span_12.light .agent-cta-form_wrapper .gform_footer .gform_button.button:hover,
.container-wrap .span_12.light .property-appraisal-step2_wrapper .gform_footer input[type=submit]:hover,
.container-wrap .span_12.light .property-appraisal-step2_wrapper .gform_footer>input[id^="gform_submit_button_"]:hover {
    background-color: #fcdf05!important;
}


.agent-cta-form_wrapper .gform_footer input[type=submit]:hover,
.agent-cta-form_wrapper .gform_footer .gform_button.button:hover,
.agent-cta-form_wrapper .gform_footer .gform_button.button:hover
/*#gform_submit_button_11:hover,
#gform_submit_button_10:hover*/

{
    opacity: 0.8;
}

.agent-bg-img:after {
    background: rgba(0, 0, 0, 0.25);
}

.author .author-info,
.author .author-contacts a {
    color: #fff;
}

.author-info .author-name,
.author-contacts {
    color: #fcdf05;
}

.author-teammate-wrapper {
    display: -webkit-flex;
    display: -moz-flex;
    display: -ms-flex;
    display: -o-flex;
    display: flex;
    justify-content: center;
    flex-wrap: wrap;
}

.author-teammates {
    padding-top: 0!important;
    padding-bottom: 0!important;
    text-align: left!important;
    width: 48%;
    width: calc(50% - 15px);
    margin: 5px!important;
    background: #fff;
    display: inline-block;
    vertical-align: top;
}

.author-teammates .profile-img-container {
    max-width: 250px;
    height: 260px;
    max-height: 260px;
    overflow: hidden;
}

.author-teammates .profile-content-container {
    width: 70%;
    width: calc(100% - 258px);
    min-height: 250px;
    border-top: 5px solid #fcdf05;
}

.author-teammates-img {
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
}


/* .author-teammates-img:before {
    background-image: inherit;
    background-repeat: no-repeat;
   	background-size: contain;
    width: 250px;
    content: '';
    display: block;
    height: 100%;
    position: absolute;
    background-position: center top;
} */

.author-teammates-info {
    padding: 35px 25px!important;
    width: 100%!important;
}

.author-teammates-info h3 {
    font-size: 22px;
    line-height: 28px;
}

.author-teammates-info p {
    max-width: 100%;
    padding: 0;
}

.author-teammates-img {
    width: 250px;
    /*height: 100%;*/
    height: 115%;
}

.author-teammates .meta-content-container {
    margin-top: 20px;
}

.author-teammates .meta-content {
    margin-bottom: 10px;
    font-size: 16px;
}

.author-teammates .meta-content i {
    font-size: 20px;
    display: inline-block;
    vertical-align: middle;
    margin-right: 10px;
}

.author-teammates .meta-content i.iconsmind-Telephone {
    -ms-transform: rotate(-35deg);
    -webkit-transform: rotate(-35deg);
    transform: rotate(-35deg);
}

.epl-author-box-outer-wrapper {
    margin-bottom: 10px;
}

.epl-author-box-outer-wrapper:last-child {
    margin-bottom: 0px;
}

.epl-author-box-outer-wrapper .epl-author-image:before {
    min-height: 185px !important;
    height: auto !important;
}

.cluster-bg {
    background-size: cover;
    padding: 0!important;
    display: flex;
    justify-content: center;
    align-items: center;
}

@media only screen and (min-width: 1000px){
	.author-teammates-info{
	    display: flex;
		align-items: flex-start;
		justify-content: flex-start;
	    height: 250px;		
	}
}

@media only screen and (min-width: 1000px) and (max-width: 1200px){
	.author-teammates .profile-img-container{
	    max-width: 100%;
	    width: 100%;
	}	
	.author-teammates-img{
		width: 100%;
	}
	
	.author-teammates .profile-content-container{
		width: 100%;		
	}
}


/****************** Agent Search box result ******************/

@media only screen and (min-width: 1000px) {
    .author-box-wrapper {
        width: calc(25% - 30px);
    }
}

@media only screen and (max-width: 1370px) and (min-width: 931px) {
    .author-box-wrapper {
        width: calc(33.333% - 30px);
    }
}

@media only screen and (max-width: 930px) and (min-width: 691px) {
    .author-box-wrapper {
        width: 49%;
        width: calc(50% - 30px);
    }
}

@media only screen and (max-width: 768px) {
    .author .wpb_tabs_nav.ui-tabs-nav {
        text-align: center;
    }
    .author .wpb_tabs_nav.ui-tabs-nav li {
        float: none !important;
        display: inline-block;
    }
    /* .agent-cta-form_wrapper .gform_body:after{
		top: 45%;
	    	left: 7%;
	} */
    .author-info-container {
        flex-direction: column;
    }
    /*.author-hero{
		align-items: center;
	}*/
}

@media only screen and (max-width: 767px) {
    .wpb_row.author-hero .row-bg,
    .full-width-section.author-hero .row-bg {
        background-size: cover!important;
    }

    .author-hero {
        min-height: auto;
        padding-bottom: 30px!important;
    }

    .author-hero .hero-content {
        margin-bottom: 0!important;
    }

    .author-hero .author-name {
        margin-bottom: 0;
        font-size: 26px;
        line-height: 30px;
    }

    .author-hero {
        height: 60vh;
    }
}

@media only screen and (max-width: 690px) {
    .author-box-wrapper {
        width: 99%;
        width: calc(100% - 20px);
        max-width: 350px;
    	margin: 0 auto 30px!important;
    }

    .author-hero {
        height: 60vh;
    }

    .meet-the-team h1.heading {
        max-width: 400px;
    }

    .search-box.agent {
        width: 100%!important;
    }
}

@media only screen and (max-width: 690px) and (min-width: 481px) {
    .author-hero {
        height: 65vh;
    }
}

@media only screen and (max-width: 480px) {
    .author-hero {
        height: 55vh;
    }

    .author-hero .author-email {
        white-space: normal;
        word-break: break-all;
    }
}


/****************** Agent Metabox result ******************/

@media screen and (max-width:1000px) {
    .author-teammates .span_12 {
        display: flex;
        flex-direction: column;
    }
    .author-teammates .profile-img-container,
    .author-teammates .profile-content-container,
    .author-teammates-img {
        max-width: none;
        width: 100%;
    }
}

@media screen and (max-width:620px) {
    .author-teammates {
        width: 100%;
        max-width: 400px;
    }
    .author-teammates .meta-content {
        font-size: 15px;
    }
}